# Interface Link

### Hierarchy

- Link

### Properties

- href
- method
- rel
- type
- uri

## Properties

### href

href: string

- Defined in types/Link.ts:4

### method

method: string

- Defined in types/Link.ts:2

### rel

rel: string

- Defined in types/Link.ts:3

### type

type: string

- Defined in types/Link.ts:6

### uri

uri: string

- Defined in types/Link.ts:5

Generated using TypeDoc